[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

re: problem in upgrading kernel from 2.4.18 to 2.6.3

kernel-package and libncurses5-dev are there.
What I notice is that whatever that I mark as <M> in the configuraion menu will  give rise to the "Unresolved symbols ..." msg.
Has it got to do with module-init-tools? This is present and of the right version. I run ver_linux to double-check.
Any idea??

Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs
Reply to: